<?php
$wp_customize->add_section(
   'offcanvas_options' ,
    array(
        'title' => __( 'Offcanvas Options', 'newsmaster' ),
        'panel' => 'header_options_panel',
    )
);

/*Enable Offcanvas*/
$wp_customize->add_setting(
    'newsmaster_options[enable_offcanvas]',
    array(
        'default'           => $newsmaster_default['enable_offcanvas'],
        'sanitize_callback' => 'newsmaster_sanitize_checkbox',
    )
);
$wp_customize->add_control(
    'newsmaster_options[enable_offcanvas]',
    array(
        'label'    => __( 'Enable Offcanvas', 'newsmaster' ),
        'section'  => 'offcanvas_options',
        'type'     => 'checkbox',
    )
);
